.wrapper {
	overflow: hidden !important;
}
.web-view {	display: block;}
.res-view {	display: none;}
.logo
{
	width:75%;
}
.user-profile
{
	font-size: 100px;
    color: #fff;
}
.user-profile1
{
	color: #fff;
    font-size: 50px;
}
	.multiselect 
	{
		height:115px;
		
		overflow:auto;
		padding-left: 10px;
	}
		 
	.multiselect label 
	{
		display:block;
	}
		 
	.multiselect-on 
	{
		color:#ffffff;
		background-color:#000099;
	}
	
	#panel, #flip {
    padding: 5px;
    
    border: solid 1px #c3c3c3;
}

#panel {
   display: none;
}
#panel1, #flip1 {
    padding: 5px;
    
    border: solid 1px #c3c3c3;
}

#panel1 {
   display: none;
}
.hor_line
{
	border-top: 1px solid #3c8dbc;
	margin-bottom: 0px !important;
}
.update-button
{
	width:100%;
	background-color: #000 !important;
}
.form-control
{
	font-weight:600;
}
.admin-textarea
{
	resize:none;
}
#type {
  width: 100%;
  height: 400px;
}
#tags {
  width: 100%;
  height: 400px;
}
/*purchase*/

	.box1
	{
		padding:0 10px;
		display:none;
		color: #000;
		background-color: #fff;
		width: 90%;
		margin-top: -5.9%;
		border: 1px solid #ddd;
		position: absolute;
		z-index: 100;
	}
	.search-result
	{
		display:block;
		border-bottom: 1px solid lightgray;
		margin: 5px 0;
		cursor:pointer;
	}
	.search-result:hover
	{
		font-weight: 600;
		color: #00c0ef;
		font-style: italic;
		
	}
	.shr
	{
		margin-top: 5px;
		margin-bottom: 5px;
		border-bottom: 1px solid #eee;
	}@media (max-width: 731px){	.web-view {		display: none;	}		.res-view {		display: block;	}}